// -------------------------------
// Banners (Start)


.banners-left-container, .banners-right-container {
	position: relative;
	@media (max-width: @containerwidth) {
		display: none;
	}
}
    // Left banners
.banners-left, .banners_left_sidebar {
	margin-right: 44px;
}
// Right banners
.banners-right {
	margin-left: 44px;
}
.banners-left, .banners_left_sidebar, .banners-right {
	float: left;
	width: 166px;
	min-height: 1px;
}
.banners-right, .banners-left-sidebar{
	width: 160px;
	height: 600px;
	display: block;
	margin: 0px 0px 0px 15px;
	img {
		display: block;
		width: 100%;
		height: 100%;
	}
	.box-shadow(0px 2px 3px rgba(0,0,0,.2));
	.box-sizing(content-box);
	border: 3px solid white;
	.transition(all 200ms ease);
	&:hover {
		box-shadow: 0px 1px 5px #e9407d;
	}
}

// Banners (End)
// -------------------------------

#rum_sst_tab {
	background-color: @lightpink !important;
	@media (max-width: @phone) {
		display: none;
	}
}

// -------------------------------
// WPCF7 (Start)

.wpcf7 {
	width: 550px;
	margin: 0 auto !important;
	input[type=text], input[type=email], input[type=tel], textarea {
		width: 100%;
	}
}

// WPCF7 (End)
// -------------------------------

// General Overrides
.uiwelcome, {
	display: none;
}

.awpcp-region-control-selector input[type="submit"] {
	display: none;
}

.changecategoryselect label, .changecategoryselect input[type="submit"] {
	display: none;
}

// Shop items more spacing
#main p iframe {
	margin: 0px 10px 25px 10px;
}




/* Cookie Consent */

#notification {
	max-width: 300px;
	position: fixed;
	left: 25px;
	z-index: 99999;
	background: none repeat scroll 0% 0% rgba(255, 255, 255, 1);
	display: none;
	padding: 0;
	bottom: 25px;
	min-height:100px;
	box-shadow: 1px 1px 2px #ddd; 
	
}
#notification #accept {
	position: absolute;
	right:15px;
	top:15px;
	background: #f98296;
	
	padding: 2px 4px;
	border: medium none;
	border-radius: 5px;
	color: rgba(97, 97, 97, 0.65);
	font-size:80%;
	cursor: pointer;
	color:#fff; 
	
	
}

#notification #accept:hover {
	
	background: rgba(97, 97, 97, 0.95);
	color:#fff;
	color: rgba(255,255,255,1)
	
}

#notification-inner {
	position:relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 10px;
	min-width: 280px;
}      

#notification-text  {
	padding:10px 0;
}     
#notification-text h4{
	color:#5b5b5b;
	font-size:80%;
	font-weight:700;
	margin: 0 0 15px 0;
}      


#notification-text p {
	margin:0;
	color:#5b5b5b;
	font-size:80%;
}